Subject: Fwd: Leaves (Exams) 2021/2022
From: Pritish Nandi <[email-masked]>
To: ashish dabral <[email-masked]>
Date: Thu, 11 Nov 2021 02:24:23 -0700 (MST)

Hi Ashish, 

We did not check these. 

Regards, 
Pritish 

From: "Denisa Magda" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, November 2, 2021 1:43:13 AM 
Subject: Leaves (Exams) 2021/2022 

Hi Ashish, 

Hi Pritish, 

here is a list with all exams I have this semester and also a few days that I need free for personal reasons. Regarding Christmas and New Year, my family is coming to me so I might need some free days at the end of December but I’ll let you know as soon as I know more details. 

04.11.2021 

11.11.2021 

16.12.2021 

24.12.2021 

25.12.2021 

26.12.2021 

31.12.2021 

01.01.2022 

02.01.2022 

10.01.2022 

18.01.2022 

25.01.2022 

26.01.2022 

01.02.2022 

02.02.2022 

04.02.2022 

07.02.2022 

Best regards, 

Denisa MAGDA